Subject: Ticket Assigned - Feedback or suggestions
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 16:36:45 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions I got a blazer from your online platform in October 2022. Order no  9591299820. The blazer is checked with notched lapel. 
I am trying to find your email address so I may send you pictures of the product quality. I have only worn it twice and the quality is really bad. There are residue on the fabric. I have shopped at Max a million times and I have never have had that experience ever before. 
It may be a quality defect on the fabric. 
Kindly send me an email where I can upload pictures of the product so you may see it for proof. I went to the store and they refused to entertain me saying that it is an outline product and I should raise a complain on the application. 
Kindly guide me https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5891354